Uploaded image for project: 'Pegasus'
  1. Pegasus
  2. PM-1125

Disable builds for older platforms

    XMLWordPrintable

    Details

    • Type: New Feature
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: master
    • Fix Version/s: master, 4.7.0
    • Component/s: Build Infrastructure
    • Labels:
      None

      Description

      In our development meetings, we decided that we will no longer build for the following platforms for 4.7.0 release

      - RHEL5
      - Debian 6
      - Ubuntu Precise (ubuntu_12)

      The planner may also need to be updated

        Attachments

          Activity

            People

            • Assignee:
              rynge Mats Rynge
              Reporter:
              vahi Karan Vahi
            • Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: